AB模板网:专注于dede模板,织梦源码,织梦模板,网站模板下载,dedecms模板,网站源码,dedecms教程以及各类手机网站模板和企业网站模板分享.

织梦模板

网站模板搜索
营销型模板 政府网站模板 自适应模板 双语模板 标签大全

注册

Discuz!应用中心安装模板提示版本号不匹配的解决方法

网站模板下载 www.adminbuy.cn / 2015-12-31
有时候我们从应用中心安装模板,在应用中心里模板作者设定允许我们的程序版本,但是我们安装时却提示版本号不匹配,那这是为什么呢?经过我们分析发现是因为X3和X3.1,X3.2的模板是完全兼容的,很多模板是在X3的时候发布,而且之前的机制里一直是即使版本号不同,用户依然可以强制安装,但是,从X3.1后期开始,官方自己把自己的规矩改了,用户没有办法强制安装了,很多作者也没有在意这点,而且应用中心模板的审核与发布、更新的周期更让作者们苦等。
下面我们以discuz! X3的qing模板安装在X3.2上为例子讲解。
首先说的是错误提示图,如下图所示,官方发布的升级版版本号还是X2.5的,不过这不影响我们演示:

Discuz!应用中心安装模板提示版本号不匹配的解决方法
我们打开template/qing(其他模板为其他模板的目录)/discuz_style_qing.xml文件,在里面找到X2.5,
如果错误图提示为什么版本就搜什么版本,通常能搜索到至少两处
修改成自己的版本然后保存,重新在后台,界面,风格设置处安装模板即可。
本文由AB模板网整理发布,转载请说明出处:http://www.adminbuy.cn/discuzjc/1912.html

有问题可以加入织梦技术QQ群一起交流学习

☉首先声明,只要是我们的vip会员全站所有资源均可以免费下载,不做任何限制(了解更多)

☉本站的源码不会像其它下载站一样植入大量的广告。

☉本站提供的织梦源码,都是做好测试好发布的,均可放心使用。

☉本站提供的织梦源码,均带数据及演示地址。可以在任一源码详情页查看演示地址。

☉为了vip利益的最大化,我们还提供了vip赠品(了解更多

☉如有其他问题,请加网站客服QQ(9490489)进行交流。

相关教程

织梦模板_随机Tags

智能软件网站模板 日志网站模板 生活服务网站模板 打印印刷网站模板 支付类网站模板 家装公司网站模板 房产门户网站模板 润滑油网站模板 财经网站模板 建站公司网站模板 加工网站模板 激光产品网站模板

推荐教程

首页 VIP专区 html模板 会员中心